minecraft:crafting
minecraft:alchemy_bench
minecraft:anvil
minecraft:blasting
minecraft:botanist_workbench
minecraft:brewing
minecraft:campfire
minecraft:carpenters_table
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:glassblower
minecraft:loom_table
minecraft:mason_table
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
minecraft:tinkering_table
clayworks:baking
cookingforblockheads:cow_jar
domum_ornamentum:architects_cutter
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
jei:information
sawmill:woodcutting
waystones:warp_plate
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
minecraft:block
minecraft:fluid
minecraft:item
